{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "loadisk:robot.food",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {"default": "textures/mob/robot"},
			"geometry": {"default": "geometry.robot"},
			"scripts": {"animate": ["idle"]},
			"animations": {"idle": "animation.robot.idle"},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {"overlay_color": "#E3AF54","base_color": "#D56F19"}
		}
	}
}